Inventory Plug-in Upgrade Policy 7.6 HF4 incorrectly includes Mac, Linux and Unix clients